/*	URA CSS  */
/* Common Styles */


html
{
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 100%;
}
/*body {
	padding:0;
	margin:0;
	font-family: Century Gothic, Sans-serif;
	font-size:14px;
	font-weight:normal;
	background-position:center;
	height:auto;
}*/
/* CSS Document */
body
{
    font: 62.5%/1 'bariol_regularregular' ,Tahoma, Arial, Helvetica, sans-serif !important;
    color: #000;
    padding: 0;
    margin: 0;
}
/* Headings*/
h2.page-title
{
    font-size: 3em;
    line-height: 1.1;
    font-weight: normal;
}
h2.section-title
{
    font-size: 2em;
    color: #666;
    font-weight: normal;
    padding-bottom: 13px;
}

/* Body Text*/
p
{
    font-size: 18px;
    color: #333;
    line-height: 20px;
    padding-bottom: 20px;
}

@font-face
{
    font-family: 'bariol_boldbold';
    src: url('../../../include/font/URA/bariol_bold-webfont.eot');
    src: url('../../../include/font/URA/bariol_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/bariol_bold-webfont.woff') format('woff'), url('../../../include/font/URA/bariol_bold-webfont.ttf') format('truetype'), url('../../../include/font/URA/bariol_bold-webfont.svg#bariol_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'bariol_regularregular';
    src: url('../../../include/font/URA/bariol_regular-webfont.eot');
    src: url('../../../include/font/URA/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/bariol_regular-webfont.woff') format('woff'), url('../../../include/font/URA/bariol_regular-webfont.ttf') format('truetype'), url('../../../include/font/URA/bariol_regular-webfont.svg#bariol_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'source_sans_pro_blackregular';
    src: url('../../../include/font/URA/sourcesanspro-black-webfont.eot');
    src: url('../../../include/font/URA/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/sourcesanspro-black-webfont.woff') format('woff'), url('../../../include/font/URA/sourcesanspro-black-webfont.ttf') format('truetype'), url('../../../include/font/URA/sourcesanspro-black-webfont.svg#source_sans_pro_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'source_sans_probold';
    src: url('../../../include/font/URA/sourcesanspro-bold-webfont.eot');
    src: url('../../../include/font/URA/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/sourcesanspro-bold-webfont.woff') format('woff'), url('../../../include/font/URA/sourcesanspro-bold-webfont.ttf') format('truetype'), url('../../../include/font/URA/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'source_sans_probold_italic';
    src: url('../../../include/font/URA/sourcesanspro-boldit-webfont.eot');
    src: url('../../../include/font/URA/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/sourcesanspro-boldit-webfont.woff') format('woff'), url('../../../include/font/URA/sourcesanspro-boldit-webfont.ttf') format('truetype'), url('../../../include/font/URA/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'source_sans_proitalic';
    src: url('../../../include/font/URA/sourcesanspro-it-webfont.eot');
    src: url('../../../include/font/URA/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/sourcesanspro-it-webfont.woff') format('woff'), url('../../../include/font/URA/sourcesanspro-it-webfont.ttf') format('truetype'), url('../../../include/font/URA/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'source_sans_proregular';
    src: url('../../../include/font/URA/sourcesanspro-regular-webfont.eot');
    src: url('../../../include/font/URA/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../../include/font/URA/sourcesanspro-regular-webfont.woff') format('woff'), url('../../../include/font/URA/sourcesanspro-regular-webfont.ttf') format('truetype'), url('../../../include/font/URA/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


select, input, textarea
{
    /*font-family: Helvetica LT Std, Arial; 	font-family: Century Gothic, Sans-serif;*/
    font: 62.5%/1 'bariol_regularregular' ,Tahoma, Arial, Helvetica, sans-serif !important;
}
input
{
    /*-webkit-appearance: none; 	-webkit-border-radius:0px;*/
}
h1, h2, h3, h4, h5, h6
{
    /*font-family: Century Gothic, Sans-serif; */
    font-weight: normal;
    color: #333;
    padding: 0;
    margin: 0;
    line-height: 1em;
}
h1
{
    font-size: 26px;
}
h2, h3, h4, h5, h6
{
    font-size: 21px;
}
p
{
    padding: 0px 5px 5px 0px;
    margin: 0;
    color: #333;
}
li
{
    color: #333;
}
/*p, li{
	line-height:1em;
	font-family: Century Gothic, Sans-serif; 
}*/
/* Links colours*/
a
{
    text-decoration: none;
    cursor: pointer;
    color: #006692;
}
a:visited
{
    color: #006692;
}
a:hover
{
    text-decoration: none;
    background-color: #333;
    color: #fff;
}
/*a:hover {text-decoration: none; color: #5184b7;}*/
a:visited
{
    color: #848;
}
/*a{
	cursor:pointer;
	padding:0;margin:0;
	color:#333;
	font-family: Century Gothic, Sans-serif; 
}
a:link { 
	color:#333;
}
a:visited { 
}
a:hover { 
	text-decoration: underline;
	color:#5184b7;
}
a:active {
}*/

img
{
    border: none;
    padding: 0;
    margin: 0;
}
hr
{
    border: 1px dotted #cccccc;
    border-style: none none dotted;
    color: #fff;
    background-color: #fff;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.container
{
    margin: 0 auto;
    position: relative;
}
.baseContainer
{
    position: relative;
    z-index: 9; /*width:981px; 	padding: 0 1% 0 1%; 	width:980px;*/
    width: 100%;
    text-align: center;
    overflow: hidden;
    background: #fff;
}
.baseContainer a
{
    text-decoration: none;
}
.baseContainer a:hover
{
    background: none;
    background-color: none;
}
#header
{
    height: 46px;
    z-index: 13;
    position: relative; /*width:980px;*/
    width: 100%;
}
.siteHeader
{
    float: left;
    z-index: 5000; /*width:980px;*/
    width: 100%;
    background: url(../../../images/CP/navi/imgnavi_bg.jpg);
}
.linkDivider
{
    padding-left: 10px;
    padding-right: 10px;
}
.menu
{
    padding-top: 0px;
}



/* Top Menu Navigation */

div#nav
{
    margin: 0; /*font-weight:normal; 	font-size:18px;*/
    clear: both;
}
div#nav div
{
    list-style: none;
    float: left;
    background: url(../../../images/CP/navi/imgnavi_bg.jpg);
    position: relative;
}
div#nav div a
{
    display: block;
    color: #fff;
    padding-top: 14px;
    height: 32px; /*padding-left:17px; 	padding-right:17px;*/
    font-size: 20px;
    font-weight: normal;
    padding-left: 15px;
    padding-right: 15px;
}
div#nav div a:hover
{
    text-decoration: none; /*background:none;*/
}
div#nav div div.mediumMenu
{
    display: none;
    float: left;
    overflow: hidden;
    position: absolute;
    text-align: left;
    left: 0px;
    background: url(../../../images/CP/navi/dropdownlist/imgdropbg01_btm.png) no-repeat bottom left;
    width: 210px;
    height: auto;
    padding: 0;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 45px;
}
div#nav div div.mediumMenu .innerMenuBg
{
    background: url(../../../images/CP/navi/dropdownlist/imgdropbg01_repeat.png) repeat;
    display: block;
    padding-left: 10px;
    padding-right: 13px;
}
div#nav div div.bigMenu
{
    display: none;
    float: left;
    overflow: hidden;
    position: absolute;
    text-align: left;
    left: 0px;
    background: url(../../../images/CP/navi/dropdownlist/imgdropbg02_btm.png) no-repeat bottom left;
    width: 310px;
    height: auto;
    padding: 0;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 45px;
}
div#nav div div.bigMenu .innerMenuBg
{
    background: url(../../../images/CP/navi/dropdownlist/imgdropbg02_repeat.png) repeat;
    display: block;
    padding-left: 10px;
    padding-right: 13px;
}

div#nav div div a
{
    color: #006692;
    padding: 0;
    margin: 0;
    height: 35px;
    font-size: 14px; /*width:100%;*/
}
div#nav div div a:hover
{
    background: #afdaed;
    color: #333;
}
div#nav div div a img
{
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav
{
    background: url(../../../images/CP/navi/imgnavi_selected.jpg);
}

.subContainer
{
    position: relative;
    text-align: left; /*background:url(../../../images/CP/imgbggraphic.png) no-repeat bottom left;*/
    float: left;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 100%;
    min-height: 305px; /*min-height:500px; 	height:500px;	 	overflow-y:auto; 	overflow-x:hidden;*/
}
.contentDiv
{
    padding-left: 20px;
    padding-bottom: 15px;
    float: left;
}
.subContainer h1, .subContainer h2, .subContainer h3, .subContainer h4, .subContainer p
{
    /*padding-left:20px; 	padding:0;margin:0;line-height:1em;*/
}
.subContainer h2
{
}
.subContainer h3
{
    margin-top: 10px;
}
.subContainer h4
{
    margin-top: 15px;
    margin-bottom: 15px;
}
.homeBanner
{
    padding-left: 20px;
    width: 920px;
    margin-bottom: 20px;
    padding-right: 40px;
    margin-top: 40px;
}
.bannerContentDiv
{
    float: left;
    width: 300px;
    padding-right: 10px;
}
.bannerContentDiv h2
{
    padding-top: 15px;
}
.bannerImg, .bannerImgPortrait
{
    margin-top: 10px;
    float: left;
    width: 610px;
}
.bannerImg img, .bannerImgPortrait img
{
    -moz-box-shadow: 0 0 5px 5px #CCC;
    -webkit-box-shadow: 0 0 5px 5px#CCC;
    box-shadow: 0 0 5px 5px #CCC;
}

.subTitleDiv
{
    background: #eaeaea;
    width: 100%;
    margin-bottom: 20px;
    font-size: 20px;
    padding-left: 15px;
    color: #333;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    height: 35px;
}
.subTitleDiv div
{
    float: left;
}
.subTitle
{
    padding-top: 6px;
    padding-left: 5px;
}

/* ONE COLUMN STYLES */
.oneColumn
{
    width: 100%;
    float: left;
}
.oneColumn div
{
    padding-left: 20px;
    width: 920px;
    margin-bottom: 20px;
    padding-right: 40px;
}
.readDiv
{
    width: 780px;
}
.oneColumn h2, .readDivTitle
{
    padding-top: 5px;
    padding-bottom: 5px; /*padding-top:10px;*/
    font-size: 16px;
    font-weight: bold;
}
.readDivTitle
{
    padding-left: 20px;
}
.readDiv p
{
    /*padding-bottom:20px;*/
    padding-bottom: 10px;
}
p.planName
{
    padding-bottom: 20px;
}

/* TWO COLUMNS STYLES */
.twoColumn
{
    width: 100%;
    float: left;
}
.twoColumn > div
{
    /*width:470px; 	width:370px;*/
    width: 390px;
    padding-right: 90px;
    float: left;
    padding-left: 20px;
    margin-bottom: 30px;
    position: relative;
}
.twoColumn > div div
{
    padding-left: 0px;
}
.twoColumn h2
{
    padding-bottom: 20px;
}

/* THREE COLUMNS STYLES */
.threeColumn
{
    width: 100%;
    float: left;
}
.threeColumn > div
{
    /*width:306px; 	width:301px;*/
    width: 250px;
    float: left;
    padding-left: 20px;
    margin-bottom: 30px;
}

/* FIVE COLUMNS STYLES */
.fiveColumn
{
    width: 100%;
    float: left;
}
/*.fiveColumn div{
	width:196px;
	float:left;	
	margin-top:20px;
}*/
.mygallery
{
    /*padding-left:10px; 	border:1px solid red;*/
    float: left;
}
.mygallery div
{
    width: 100%;
    float: left;
}
.snapthumbs .single
{
    float: left;
    width: 149px; /*margin-right:22px; 	padding-left:21px;*/
    margin-right: 8px;
    padding-left: 7px;
    margin-bottom: 25px;
    min-height: 150px;
}
.snapthumbs .album
{
    float: left;
    width: 149px; /*margin-right:22px; 	padding-left:21px;*/
    margin-right: 8px;
    padding-left: 7px;
    margin-bottom: 25px;
    min-height: 150px;
    position: relative;
}
.snapthumbs .single a
{
    background: url(../../../images/CP/imgshadow01.jpg) no-repeat bottom center;
    display: block;
    padding-bottom: 5px; /*text-align:center;*/
}
.single a:hover, .album a:hover
{
    /*background:none;*/
}
.snapthumbs .album
{
    /*background:url(../../../images/CP/imgablum5.jpg) no-repeat;*/
}
.snapthumbs .album a
{
    padding-bottom: 5px;
    display: block; /*text-align:center; 	background:url(../../../images/CP/album-shadow.png) no-repeat; 	background:url(../../../images/CP/imgshadow01.jpg) no-repeat bottom center;*/
}
.snapthumbs a img
{
    margin-bottom: 5px; /*height:93px; 	width:auto;*/
}
.snapthumbs .single a img
{
    border: 1px solid #d2d2d2; /**/
    padding: 3px;
    -moz-box-shadow: 0 0 1px 1px #CCC;
    -webkit-box-shadow: 0 0 1px 1px#CCC;
    box-shadow: 0 0 1px 1px #CCC; /**/
}
.snapthumbs .album a img
{
    border: 1px solid #d2d2d2; /**/
    padding: 3px;
    -moz-box-shadow: 0 0 2px 2px #CCC;
    -webkit-box-shadow: 0 0 2px 2px#CCC;
    box-shadow: 0 0 2px 2px #CCC; /**/
}
.snapthumbs h2
{
    margin-top: 0px;
    font-size: 14px;
    margin-bottom: 5px;
}
.snapthumbs .date
{
    color: #5184b7;
    font-size: 11px;
}
.albumFlip
{
    background: url(../../../images/CP/album-flip.png) no-repeat;
    width: 63px;
    height: 48px;
    position: absolute;
    top: 59px;
    right: 8px;
}

/* PHOTO GALLERY STYLES */

.pp_gallery
{
    display: none;
    position: absolute;
    width: auto;
    height: auto;
    z-index: 10000; /*background: #fff url(../../../images/CP/macFFBgHack.png);*/
    background: #fff;
    left: 50%;
    top: 50%;
}
div.pp_overlay
{
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9500;
}
.pp_gallery_imgDiv
{
    padding: 10px;
    width: auto;
    height: auto;
}
#pp_galleryNext, #pp_galleryPrev
{
    position: absolute;
    top: 25%;
    width: 20px;
    height: 29px;
    cursor: pointer;
}
#pp_galleryNext
{
    right: 20px;
}
#pp_galleryPrev
{
    left: 20px;
}
#pp_galleryClose
{
    position: absolute;
    top: -25px;
    width: 28px;
    height: 33px;
    right: 0px;
    cursor: pointer;
}
.pp_gallery_imgDiv
{
    color: #000;
}
.albumTitle
{
    font-size: 16px; /*font-weight:bold;*/
    padding-top: 5px;
    padding-bottom: 10px;
    color: #000;
}
.albumCaption
{
    font-size: 14px;
    color: #666;
    padding-bottom: 5px;
    max-height: 100px;
    overflow-y: auto;
}

.albumSource
{
    font-size: 12px;
    padding-bottom: 5px;
    color: #666;
}
.albumDate
{
    font-size: 12px;
    color: #5184b7;
}
.albumImgDiv
{
    display: none;
}
.imgContent
{
    display: none;
}

/* Awards Page CSS */
.awardsTitle
{
    font-size: 16px;
    font-weight: bold;
}
.awardsImg
{
    padding-top: 17px;
    padding-bottom: 10px;
}
.awardsYear, .awardsCategory, .awardAddress, .awardsDescription
{
    font-size: 14px;
}
.awardsYear
{
    padding-top: 15px;
}
.awardsCategory
{
    padding-top: 10px;
}
.readMore
{
    margin-bottom: 30px; /*margin-top:0px;*/
}
.readMore a
{
    text-decoration: underline; /*color:#5184b7;*/
}
.readMore a:hover
{
    color:#D40428;
    /*color: #fff; color:#5184b7; 	background:none;*/
}
/* Article Page CSS */
.articleTitle
{
    font-size: 16px;
    font-weight: bold;
    min-height: 30px;
}
.articleDescription, .articleYear
{
    font-size: 14px;
}
.articleDescription
{
    padding-top: 15px; /*min-height:90px;*/
}
.articleYear
{
    padding-top: 0px;
}
.articleImg
{
    margin-top: 10px;
}

/* Links Page CSS */
.linksTitle
{
    font-size: 16px;
    font-weight: bold;
}
.linksDescription
{
    font-size: 14px;
    padding-top: 15px;
}
/* Mobile Apps Page CSS */
.mappsTitle
{
    font-size: 16px;
    font-weight: bold;
}
.mappsDescription
{
    font-size: 14px;
    padding-top: 15px;
}
.mappsImg
{
    padding-top: 17px;
    padding-bottom: 10px;
}
img.rightImg
{
    text-align: right;
}
/* Walking Maps Page CSS */
.wmapsTitle
{
    font-size: 16px;
    font-weight: bold;
}
.wmapsDescription
{
    font-size: 14px;
    padding-top: 15px;
}
.wmapsImg
{
    padding-top: 17px;
    padding-bottom: 10px;
}
.wmapsDistance, .wmapsSource
{
    font-size: 12px;
    color: #5184b7;
}
/* Apply / Check Page CSS */
.eServicesTitle
{
    font-size: 16px;
    font-weight: bold;
}
.eServicesDescription
{
    font-size: 14px;
    padding-top: 15px;
}
/* Apply / Check Page CSS */
.guideProTitle
{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.guideProSubTitle
{
    font-size: 16px;
    font-weight: bold;
}
.guideProDescription
{
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Google Map Styles */

.mapViewDiv
{
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}
#pano
{
    /*width:960px;*/
}
.divBack
{
    padding-left: 15px;
    font-weight: bold;
}
.divBack a
{
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
.divMainPageURL
{
    display: none;
}

.fb_ltr
{
    width: 940px !important;
    padding-left: 20px;
}


/*PRELOADER STYLES*/
#preloader
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1000000000;
    background: url(../../../images/CP/macFFBgHack.png) repeat;
}
.preloader_inner
{
    width: 200px;
    height: 100px;
    position: absolute;
    top: 150px;
    left: 50%;
    margin-left: -100px;
}
.preloader_inner p
{
    color: #fff;
}
.divBreadcrumb
{
    font-size: 16px;
    margin-bottom: 30px;
    padding-left: 10px;
    float: left;
    width: 100%;
}
.divBreadcrumb img
{
    padding-left: 5px;
    padding-right: 5px;
}

.divParticipateHiddenValues
{
    display: none;
}




/* Login Page CSS */

.loginDiv
{
    float: left;
    margin-left: 20px;
    position: relative;
}
.orDiv
{
    position: absolute;
    left: 275px;
    top: 144px;
    padding: 10px;
    background: #fff;
}
.loginLeftDiv
{
    float: left;
    padding-right: 50px;
    width: 242px;
}
.loginRightDiv
{
    float: left;
    padding-left: 50px;
    width: 242px;
    border-left: 1px solid #ccc;
}
.formRow
{
    float: left;
    margin-bottom: 15px;
}
.formRow input
{
    width: 18em;
    border: 1px solid #ccc;
    height: 1.5em;
    background-color: transparent;
}
.loginTitle
{
    font-size: 16px;
    font-weight: bold;
    min-height: 37px;
}
.forgetPwd
{
    margin-top: 5px;
}
.forgetPwd a
{
    color: #5184b7;
}
.forgetPwd a:hover
{
    color: #D40428;
}
.btnDiv
{
    background: #666;
    color: #fff;
    padding: 3px 12px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #999;
}


/* Comments Page Styles */
.commentsDiv
{
    float: left;
    width: 100%; /*height:400px; 	overflow:auto; 	overflow-x:hidden;*/
    height: 100%;
    padding-bottom: 50px;
}
.commentsDivRow
{
    float: left;
    margin-bottom: 15px;
    margin-left: 20px;
    width: 800px;
}
.commentsDivRow a
{
    color: #5184b7;
}
.commentsDivRow a:hover
{
    color: #D40428;
}
.commentsTitle
{
    font-size: 1.7em;
    font-weight: bold;
    min-height: 37px;
}
.commentsSubTitle
{
    font-size: 1.5em;
    font-weight: bold;
}

.divPreviewText
{
    font-size: 1.5em;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    border-top: black solid 1px;
    border-bottom: black solid 1px;
}

#uploadImage
{
    padding-top: 10px;
}
.commentsDate
{
    font-size: 1.4em;
    color: #999;
}
.commentsImg
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.commentsTitleDiv
{
    float: left;
    margin-bottom: 10px;
    width: 800px;
}
.commentsLabel
{
    padding-top: 5px;
}
.commentsTitleDiv input[type="text"]
{
    width: 245px;
    border: 1px solid #d1d1d1;
    background-color: transparent;
    margin-right: 5px;
}
.attachDiv
{
    margin-top: 5px;
    border: 1px solid #d1d1d1;
    width: 610px;
    float: left;
    display: none;
}
.attachDiv.selected
{
    display: block;
}

.browseDiv
{
    padding: 8px;
    padding-top: 8px;
    background: #f5f5f5;
    float: left;
    width: 334px;
    border-left: 1px solid #d1d1d1;
}
.captionDiv
{
    float: left;
    padding-left: 8px;
    padding-top: 8px;
    width: 250px;
}
.captionDiv textarea
{
    width: 15.7em;
    border: 1px solid #d1d1d1;
    background-color: transparent;
    resize: none;
}
.browseDiv input[type="text"]
{
    width: 10em;
    border: 1px solid #d1d1d1;
    margin-right: 5px;
}
.commentsTitleDiv input[type="text"], .browseDiv input[type="text"], .captionDiv textarea, .browseDiv input
{
    height: 1.3em;
    font-size: 1.5em !important;
}
.userTextTitle input, .browseDiv input[type="file"], .moreDiv input
{
    font-size: 1.5em !important;
}
.browseDiv input[type="file"]
{
    /*border: 1px solid #d1d1d1;	 	background:none; 	height: 1.5em;*/
}
.browseDiv input[type="button"]
{
    height: 1.7em;
    background: #666;
    color: #fff;
    padding: 3px 12px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #999;
    cursor: pointer;
}
.userTextTitle input
{
    border: none;
    background: #fff url(../../../images/CP/imgaddstory-icon.jpg) no-repeat 0px 12px;
    padding-left: 20px;
    cursor: pointer;
    color: #006692;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}
.userText input
{
    padding-left: 20px;
    cursor: pointer;
    border: none;
    background: #fff;
    font-size: 1em !important;
    color: #006692;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.userTextTitle input:hover
{
    color: red;
}
.addMore
{
    width: 610px;
    float: left;
    background: #e7e7e7;
    border: 1px solid #d1d1d1;
    border-top: none;
    padding-top: 5px;
}
.addMore div
{
    float: right;
    background: url(../../../images/CP/imgmorephotobtn.png) no-repeat 100% 0px;
    margin-right: 10px;
    cursor: pointer;
}
.addMore div p
{
    font-size: 1.5em;
    padding-right: 20px;
    padding-top: 1px;
}
.commentsMsg p
{
    font-size: 1.5em;
}
.fontSmall
{
    font-size: 11px;
    font-weight: normal;
}

.contentsDiv
{
    /* border:1px solid #d1d1d1;*/
    width: 510px;
}
.textAreaTitle
{
    background: #f5f5f5;
    float: left;
    width: 510px;
}
.boldSpan
{
    font-weight: bold;
    padding-left: 10px;
    cursor: pointer;
}
.italicSpan
{
    font-style: italic;
    padding-left: 10px;
    cursor: pointer;
}
.underlineSpan
{
    text-decoration: underline;
    padding-left: 10px;
    cursor: pointer;
}
.contentsDiv textarea
{
    border: 1px solid #d1d1d1;
    background-color: transparent;
    width: 506px;
    resize: none;
    height: 1.3em;
    font-size: 1.5em !important;
    height: 80px;
}
.nicEdit-main
{
    font-size: 1.5em;
}
.captchaDiv
{
    font-size: 1.5em;
    margin-top: 20px;
}
.captchaDiv div
{
    text-align: left !important;
}
.captchaDiv input
{
    width: 5em;
    border: 1px solid #d1d1d1;
    height: 1.3em;
    margin-right: 5px;
    font-size: 1em !important;
}
.agreeDiv
{
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.5em;
}
.agreeDiv a
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.agreeDiv a:hover
{
    background: none;
}
.commentsBtn
{
    width: 510px;
    float: left;
    margin-top: 20px;
}
.commentsBtn div
{
    float: right;
    margin-left: 5px;
}
.commentsBtn input[type="submit"]
{
    background: #666;
    color: #fff;
    padding: 3px 12px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #999;
    font-size: 1.5em !important;
    cursor: pointer;
    height: 1.7em;
}
.commentsBtn a
{
    color: #fff;
}
.browseDiv input[type="button"]:hover, .commentsBtn input[type="submit"]:hover
{
    background: #333;
}

.commentsBlurb
{
    padding: 10px 20px;
}

/* Gallery page styles */
.userTextDiv
{
    float: left;
    width: 100%;
    border-top: 1px dotted #d1d1d1;
    border-bottom: 1px dotted #d1d1d1; /*padding-top:10px;*/
    padding-bottom: 10px;
    height: 35px;
    padding-top: 5px;
}
.userTextTitle
{
    float: right;
    border-right: 1px dotted #d1d1d1;
    padding-right: 10px;
}
.userText
{
    float: right;
    padding-left: 10px;
    padding-right: 20px;
    font-size: 1.5em;
    display: table-cell;
}
.userText img
{
    padding-right: 5px;
    height: 30px;
    float: left;
    padding-top: 5px;
    vertical-align: middle;
}
.userText span
{
    vertical-align: middle;
    padding-top: 12px;
    float: left;
}

.galleryDiv
{
    float: left;
    margin-top: 20px;
    background: #f5f5f5;
    width: 720px;
    position: relative;
    min-height: 364px;
}
.bigImgDiv
{
    float: left;
    width: 563px;
    min-width: 563px;
    min-height: 364px; /**/
    border: 1px solid #d1d1d1;
}
.thumbDiv
{
    float: right;
    width: 92px;
    padding-right: 30px;
    padding-top: 15px;
    min-height: 378px;
}
.thumbDiv a
{
    margin-top: 10px;
    float: left;
}
.thumbDiv a:hover
{
    background: none;
}
.bigImageCaption
{
    background: url(../../../images/CP/macFFBgHack.png);
    height: auto;
    width: 563px;
    color: #fff; /*padding-top:5px; 	padding-bottom:5px; 	display:none;*/
}
.caption
{
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../../../images/CP/macFFBgHack.png);
    height: auto;
    width: 563px;
    color: #fff;
    display: none;
    cursor: default;
}
.caption p, .bigImageCaption p
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
}
.videoContainer
{
    padding-top: 10px;
    float: left;
}
.galleryContent
{
    width: 720px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.5em; /*height:45px; 	overflow:hidden;*/
}
.reportMoreDiv
{
    width: 720px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #d1d1d1;
}
.reportDiv
{
    float: left;
    width: 150px;
    background: url(../../../images/CP/imgreport-icon.jpg) no-repeat 0px 50%;
    padding-left: 25px; /*height:22px;*/
    height: 35px;
}
.readMoreDiv
{
    float: right;
    width: 100px;
    background: url(../../../images/CP/leftarrow_black.png) no-repeat 0px 50%;
    color: #000;
    padding-left: 8px;
    cursor: pointer;
}
.readMoreDiv p, .reportDiv a p
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.galleryTop
{
    float: left;
    width: 100%;
    padding-top: 10px;
}
.galleryTop table
{
    margin-top: 20px;
}
.galleryTop table td
{
    vertical-align: top;
    padding-right: 10px;
}
.gUserName
{
    font-size: 14px;
    font-weight: bold;
}
.dateText
{
    font-size: 14px;
}
.timeText
{
    font-size: 12px;
}
.moreDiv
{
    width: 710px;
    float: left;
    background: #f5f5f5; /*padding-top:10px; 	padding-bottom:10px;*/
    padding-right: 15px;
    padding-left: 15px;
}
.moreDiv p, .moreDiv input
{
    float: right;
    background: url(../../../images/CP/imgmorephotobtn.png) no-repeat 100% 50%;
    padding-right: 20px;
    border: none;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.errorClass
{
    color: Red;
    font-size: 14px;
    padding-top: 5px; /*float:left;*/
}
.termsConditionDiv
{
    padding: 20px;
    float: left;
    display: none;
}
.termsConditionDiv p
{
    text-align: left !important;
}
.facebookLogin
{
    float: left;
    padding-left: 20px;
}
.fb-login-button
{
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
}
.google-login-button
{
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
}
.twitter-login-button
{
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
}
.pluginFaviconButtonText fwb
{
    padding: 20px !important;
    border: 1px solid red;
}
.participateDiv
{
    /*height:9999px;*/
    width: 830px;
    float: left;
    min-height: 350px;
}
.socialMediaProfilePhoto
{
    width: 50px;
    height: 50px;
}

.readDiv span, .readDiv p span
{
    font-size: 100% !important;
    font-family: 'bariol_regularregular' ,Tahoma, Arial, Helvetica, sans-serif !important;
}

.pageShareLink
{
    right: 10px;
    top: 0;
    /*z-index: 10000;*/
    position: absolute;
}
.pageShareLink input[type='text']
{
    font-size: 14px !important;
    width: 300px;
}
.facebookShare
{
    text-align:right;
    margin-right:115px;
    margin-top:-3px;
    position:absolute;
    right:0;
}
.pageShareLinkMobile
{
    /*display: none;*/    
    right: 10px;
    top: 0;
    position: absolute;  
}
.shareCopyButton
{
    cursor: pointer;
    color: #fff;
    /*border-radius: 5px;*/
    padding: 8px 10px;
    font-weight: bold;
    margin: 12px 0 0 0;
    background: #dd0029;
    box-shadow: 0 0 1px 1px #dd0029;
    font-size: 1.4em;
}

/* share link popup*/
#copyUrl
{
    font-size:inherit;
    line-height:inherit;
}
.popupLink
{
    display: none;
    top: 50%;
    left: 50%;
    margin-top: -120px;
    margin-left: -130px;
    padding-bottom: 15px;
    width: 260px;
    height: 160px;
    /*position: fixed;*/
    position: fixed;	
    border-radius: 15px;
    border: solid 1px black;
    background-color: #D8D8D8;
    z-index:1000;
}
.popupLinkMobile
{
    display: none;
    top: 50%;
    left: 50%;
    margin-top: -120px;
    margin-left: -130px;
    padding-bottom: 15px;
    width: 260px;
    /*height: 160px;
    position: fixed;*/
    position: absolute;	
    border-radius: 15px;
    border: solid 1px black;
    background-color: #D8D8D8;
    z-index:1000;
}
.popupTitle
{
    width: 100%;
    padding-left: 10px;
    margin-top: 15px;
    font-size: 18px;
}
.popupTxt
{
    width: 230px;
    /*height: 50px;*/
    margin-left: 10px;
    font-size: 16px !important;
    border: none;
    color: black;
    background-color: white;
    padding: 5px;
    resize: none;
    overflow: auto;
}
.popupBtn
{
    width: 70px;
    /*height: 28px;*/
    margin-left: 90px;
    margin-top: 15px;
    padding: 5px 0;
    /*font-weight: bold;*/
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
    background: linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}
.popupBtn:hover
{
    border-color: #888888;
}

/*
    Intro Page CSS
*/
.introContainer h2
    {
        font-weight:bold;
        text-align:center;
        margin-bottom:10px;
    }
#pageInfoContainer
{
    text-align:center;
}
#pageInfoContainer img {
    height:auto;
}
/*.twoCol .col
{
    float:left;
    width:50%;
}*/
.twoCol .col1
{
    float:left;
    width:40%;
}
.twoCol .col2
{
    float:left;
    width:60%;
}
.sectionContainer
{
    /*border:1px solid #a2a2a2;*/
    /*margin:10px;*/
    font-size:1.5em;
    padding:10px;
}
    .sectionContainer img
    {
        border-radius:100%;
        /*width:100%;
        height:auto;*/
    }
        .sectionContainer img.portrait
        {
            max-height: 150px;
            width: auto;
        }
    .sectionContainer table tr {
        vertical-align:top;
    }
    .sectionContainer table td {
        padding-bottom:5px;
    }
.detailInfoContainer {
    display:none;
}
.detailInfoContainer.active{
    display:block;
}
.detailInfoOverlay {
    position: absolute;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
}
.detailInfoContent {
    width: 80%;
    height: 80%;
    position: absolute;
    left: 10%;
    top: 10%;
    background: white;
    z-index: 1002;
    font-size:1.5em;
    box-sizing:border-box;
    padding:15px;
}
.infoItem {
    margin-bottom: 10px;
    overflow:hidden;
}
.infoItemImage {
    /*width:40%;
    float:left;
    margin-right:5px;
    
    border-radius:100%;*/
}
.infoItemContent {
    padding: 5px;
}
.infoItemContent h2 {
    text-align:left;
}
.aboutContainer {
    padding: 15px;
    overflow: auto;
}
.aboutContent {
    text-align: justify;
}
.linkContainer{
    font-size:1.5em;
}

#topPick:hover ~ #topPick1 {
    -webkit-filter: blur(10px);
    filter: blur(10px);
}